@props([
])

@php
    $attributes = $attributes
        ->merge([
        ])
        ->class([
            'table'
        ]);
@endphp

<table id="table_container" {{ $attributes }}>
    {{ $slot }}
</table>